

@import url("simx_c1p84i3g.css");

.p9otzbs-0	{ font-size: 9pt;  }
 .p1gii6ii	{ background-color: black;  }
 .p1wvqyu9-0 .s0,
 .p1wvqyu9-0 .s2	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; color: #ADADAD;  }
 .p1wvqyu9-0 .s5	{ color: #9DBDE1;  }
.p1wvqyu9-0	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; color: #ADADAD; line-height: 100%;  }
 .p1wvqyu9-1 .s0,
 .p1wvqyu9-3 .s0,
 .p1wvqyu9-11 .s0,
 .p1wvqyu9-12 .s0,
 .p1wvqyu9-13 .s0,
 .p1wvqyu9-15 .s0	{ font-family: Calibri,sans-serif; font-weight: normal; color: #5A5A5A;  }
.p1wvqyu9-1,
.p1wvqyu9-3,
.p1wvqyu9-10,
.p1wvqyu9-11,
.p1wvqyu9-12,
.p1wvqyu9-13,
.p1wvqyu9-14,
.p1wvqyu9-15,
.p1wvqyu9-16	{ font-size: 14pt;  }
 .p1wvqyu9-2 .s0,
 .p1wvqyu9-9 .s0,
 .p1wvqyu9-18 .s0	{ font-family: Roboto,Sans-serif; font-weight: normal; color: #357EFF;  }
.p1wvqyu9-2,
.p1wvqyu9-18	{ font-size: 18pt; margin-top: 0pt; margin-bottom: 0pt;  }
.p1wvqyu9-4,
.p1wvqyu9-5,
.p1wvqyu9-6,
.p1wvqyu9-7,
.p1wvqyu9-8,
 .p1wvqyu9-14 .s0,
.p1wvqyu9-19	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; color: #5A5A5A;  }
.p1wvqyu9-9	{ font-size: 18pt; margin-top: 0pt; margin-bottom: 0pt; line-height: 100%;  }
 .p1wvqyu9-10 .s0	{ font-family: Calibri,sans-serif; font-weight: bold; color: #5A5A5A;  }
 .p1wvqyu9-16 .s0,
 .p1wvqyu9-19 .s0	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; text-decoration: underline; color: #5A5A5A;  }
.p1wvqyu9-17	{ line-height: 100%;  }
 .p334vdj	{ padding: 10px 20px 20px 20px;  }

